class AddMissingAttributeToJournalsForMessages < ActiveRecord::Migration
  def change
    add_column :journals_for_messages, :m_parent_id, :string
    add_column :journals_for_messages, :is_readed, :boolean
    add_column :journals_for_messages, :m_reply_count, :int
    add_column :journals_for_messages, :m_reply_id, :int
  end
end
